set xrange [-180:180]
set yrange [-90:90]

set cbrange [-2:7]

# grey is /JUST/ outside the visible range. too small to be seen in
# the colorbar
set palette defined (-2 "blue", \
   -1 "#00ffff", \
   0 "white", \
   2 "yellow", \
   7 "red", \
   7.00001 "grey")

set multiplot layout 2, 2 title 'Annual deviation from mean 1951-1980'

set title '2011'
plot 'nmaps-2011.txt' u 3:4:5 w image, \
     'world_110m.txt' w lines lc rgb '#000000' notitle

set title '2012'
plot 'nmaps-2012.txt' u 3:4:5 w image, \
     'world_110m.txt' w lines lc rgb '#000000' notitle

set title '2013'
plot 'nmaps-2013.txt' u 3:4:5 w image, \
     'world_110m.txt' w lines lc rgb '#000000' notitle

set title '2014'
plot 'nmaps-2014.txt' u 3:4:5 w image, \
     'world_110m.txt' w lines lc rgb '#000000' notitle

unset multiplot
